Ogloszony zostal konkurs na stanowisko koordynatora transportow galaktycznych. Zadanie konkursowe brzmi:

Okresl dlugosc transporterow kursujacych miedzy Ukladem Slonecznym i Alfa Centauri.

Dlugosc musi byc znana z duza precyzja, zeby zoptymalizowac przewozy. Niestety flota galaktyczna sklada sie z wielu roznych typow transporterow, wprowadzonych do systemu w wyniku dlugiej historii jego rozwoju. Trzeba opracowac system pomiaru dlugosci transporterow jednego typu bez zatrzymywania ruchu (transportery wlasciwie nigdy sie nie zatrzymuja, bo towar do przewiezienia jest przyspieszany do ich predkosci przy ladowaniu i wyladowywany w ruchu, wyhamowywany niezaleznie od dalszego ruchu transportera). Dlugosci transporterow sa o rzad lub dwa wieksze niz rozmiary kuli ziemskiej, a ich predkosci sa porownywalne z predkoscia swiatla.

Twoje zadanie polega na podaniu podstaw i zdefiniowaniu jasnej i niezawodnej procedury pomiaru. Kompania Galaktyczna, w ktorej starasz sie o zatrudnienie, stwierdzila, po kilku probach zatrudnienia roznych specjalistow, ze do tego zadania niezbedny jest fizyk. Trudnosc problemu okazala sie wymagac zrozumienia podstaw szczegolnej teorii wzglednosci. W dzisiejszych czasach trudno jest znalezc ekspertow w tej dziedzinie i Rada Nadzorcza Kompanii zdecydowala sie otworzyc konkurs. Warunki konkursu nie wymagaja znajomosci teorii, ale checi uczenia sie i rzetelnego rozwiazywania problemow od podstaw (wyobraz sobie transporter dlugosci miliona km uderzajacy w Europe w okolicach Koluszek z predkoscia swiatla jutro rano).

Jesli chcesz wziac udzial w konkursie przeczytaj zasady przyznawania punktow i kliknij ponizej na zielony przycisk start.


Aby przystapic do konkursu, musisz wlaczyc Jave.
Praca magisterska Michala Kulika
Pytania, sugestie?
Napisz do autorow: Stanislaw.Glazek@fuw.edu.pl, michal.kulik@plusnet.pl
Zdjecia wykorzystane na stronie pochodza z http://spaceflight.nasa.gov/gallery/search.cgi

Strona zostala przetestowana w Internet Explorer 5.5, w Netscape 7.0 na platformie Windows, w Netscape 4.79 i 7.0 z pluginem 1.4.1 na platformie Linux. Z odpowiednim pluginem powinna dzialac takze w pozostalych przegladarkach. Jesli nie masz pluginu kliknij tutaj, aby go pobrac.